<Tag.d7dbd872-9918-4b52-9ed3-fa10e3e7350e __id="d7dbd872-9918-4b52-9ed3-fa10e3e7350e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Footer">
  <children />
</Tag.d7dbd872-9918-4b52-9ed3-fa10e3e7350e>